/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc 
	#Select Box 
	#Horizontal scroll */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	*:focus { outline:none; }
	html { outline:none; margin:0; }
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; overflow-y:scroll; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	.navi_mobile { display:none; }


/* #Basic Styles
================================================== */
	body {
		background: url(/img/bg.png) 0 0 repeat-x #fff;
		font: 15px/22px "DINReg", Arial, sans-serif;
		color: #333;
		letter-spacing:0.06em;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* Blau: #0063b4, Orange: #f07800 */
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6, .preis {
		color: #000;
		font-family: "DINReg", Arial, sans-serif;
		font-weight: normal; 
		letter-spacing:0.025em; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size:40px; line-height:48px; color:#0069af; margin:24px 0 10px; }
	h1 span { display:block; font: 21px/28px Georgia, serif; margin-bottom: 20px; }
	h1 .zusatz a { color:#0063b4; border-bottom:1px solid #0063b4; }
	h2 { font-size:20px; line-height:28px; border-bottom:1px solid #ddd; }
  ul.resultlist li { background:none !important; padding:0 0 12px !important; margin:0 0 10px; border-bottom:1px solid #D0D0D0; }
  a.resultlink { display:block; font-size:12px; margin:8px 0 0; border:0 !important; }
	a.result { font-size:18px; line-height:22px; margin:0 0 6px 0; display:block; border:0 !important; }
	a.result:hover, a.resultlink:hover { color:#0063b4; }
	.matrix { border-top:1px solid #d0d0d0; min-height:140px; }
	.matrix h2 span { font-size:15px; line-height:26px; color:#636170; } 
	.matrix h2 a { color:#636170; border:0 !important; }
	.matrix h2 { background:#f1f1f1; padding:2px 0 4px; }
	.matrix h2.ui-state-active { background:#e0f2f9; border-bottom:0 !important; padding-bottom:15px; } 
	.aktuell h2.ui-state-active { padding-bottom:0 !important; } 
	.matrix h2.ui-state-active a { color:#0063b4; }
	.partner h1 { height:116px; margin:24px 0 0; padding-left:8px; }
	h3, blockquote { display:block; font: 20px/28px Georgia, serif !important; margin-bottom: 20px; }
	blockquote { padding-top:6px !important; }
	#content h1 { font-size:20px; line-height:28px; margin:0 0 20px; }
	#content h2 { font-size:20px; line-height:28px; border:0; }
	#content h2+h3 { margin-top:17px; }
	#content .matrix h2 { border-bottom:1px solid #ddd; }
	p { margin: 0 0 20px 0; }
	em { font-style: italic; }
	strong { font-weight:700; color: #000; }
	.aktuell strong { letter-spacing:0; }
	small { font-size: 12px/*86.7%*/; }
	.subtitle { color:#0069af; }
	#content h1, #content h2, h3 { color:#0063b4; }
	.download { background:url("../img/download.png") 0 4px no-repeat; padding-left:30px; border:0 !important; border:0 !important; }
	.download:hover { color:#f07800; }

  /* Blockquotes  */
	blockquote, blockquote p { font-size: 19px; line-height: 25px; }
	blockquote { margin: 0; padding:0; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


  /* Header & Navigation */
	header { height:370px; margin:0 0 40px 0; }
	#logo { float:right; margin:25px 40px 0 0; }
	#language_switcher { margin-top:10px; margin-bottom:0; }
	#service { height:30px; }
	#service div { height:30px; width:530px; float:left; background:url('/img/bg_serv.png') no-repeat; }
	#service_navigation  { float:left; height:30px; margin-right:11px; }
	#service_navigation li, #language_switcher li { font-size:12px; display:block; float:left; padding:0 9px; }
	#service_navigation li { height:29px; border-right:1px solid #a1a0a1; border-left:1px solid #fff; }
	#service_navigation li a, #service_navigation li.current span { display:block; padding:4px 0 0; }
	#service_navigation li a, #language_switcher li a { color:#492F16; text-decoration:none; }
	#fuss_navigation { float:left; margin:0 0 0 18px; color:#3333ff;}
	#fuss_navigation li.current { color:#fff; } 
	#such_form { height:29px; padding:2px 0 0; }
	#suchfeld { width:194px !important; height:22px !important; padding:0 0 0 4px !important; float:left; }
	#suchstart { margin:5px 0 0 5px; }
	#lang_switcher { float:left; width:50px; margin:3px 0 0 0; font: 12px/17px "DINReg", Arial, sans-serif; }
	#lang_switcher li { float:left; width:25px; }
	#lang_switcher li a { color:#888; }
	#lang_switcher li a:hover, #lang_switcher li.aktiv { border:0; color:#000; }
	#fuss_navigation li { float:left; margin-left:10px; color:#3333ff; }
	#navigation, #subnavigation { margin:0; font-size:16px; }
	#navigation { position:relative; z-index:10; height:21px; margin:91px 0 0 0; }
	#subnavigation { position:relative; z-index:9; margin:10px 0 0 0; height:20px; }
	#navigation li { min-height:20px; display:block; float:left; padding-top:4px; background:url('/img/navarrow.png') right 55% no-repeat; }
	#navigation li a { padding:0 25px 3px 9px; border-right:1px solid #a1a0a1; }
	#navigation li a:hover { border-right:1px solid #636162; background:none; } 
	#navigation li:hover { background:#636162; color:#F07800; padding-bottom:5px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; } 
	#subnavigation li { height:20px; display:block; float:left; padding:0 9px; }
	#navigation li:hover a { border-right:1px solid #636162; }
	#navigation li:last-child a { border:0; }
	#navigation li a, #subnavigation li a { color:#3b2013; display:block; text-decoration:none; }
	.subnavlayer { 
		display:none;
		position:absolute;
		background-color:#636162 !important; 
		color:#E0DFE2;
		padding:10px 10px 20px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px; 
		border-radius: 4px;
		-moz-box-shadow: 0px 0px 8px #636162;
		-webkit-box-shadow: 0px 0 4px #636162; box-shadow: 0px 0 4px #636162;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#CCCCCC')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#CCCCCC');
	}
	#navigation li:hover a+.subnavlayer,
	.subnavlayer:hover { display:block; }
	.subnavlayer ul { margin:0 !important; width:200px; float:left; }
	.subnavlayer ul li { padding:0 !important; margin:0 0 3px 0; clear:both; background:none !important; border:0; }
	#navigation .subnavlayer ul li a { padding:0 !important; border:0 !important; color:#fff; }
	#navigation .subnavlayer ul li:hover { padding-bottom:0 !important; } 
	#navigation .subnavlayer ul li a:hover, #navigation .subnavlayer ul li.rubrik a:hover { border:0; color:#F07800;}
	#navigation .subnavlayer ul li.rubrik a { color:#000; font-size:13px; }
	.subnavlayer ul li.rubrik.abstand { margin-top:12px; }	
	#navigation li a:hover, #navigation > li:hover a, #service_navigation li a:hover, 
	#service_navigation li.current, #language_switcher li.active, #service_navigation li.current,
	#navigation li.active a, #navigation li.current a, #subnavigation li a:hover, #subnavigation li.current a { color:#F07800; }
	#logo:hover, #service_navigation li a:hover, #navigation li a:hover, #subnavigation li a:hover { border-bottom:0; }


  /* Content */
	.site { display: flex; min-height: 100vh; flex-direction: column; }
	.site-content { flex: 1; }
	#main { overflow:hidden; position:relative; }
	#content { overflow:hidden; }
	#content .texte { min-height:140px; }
	.texte.abstand { margin-top:18px; }
	.oben { padding-top:24px; }
	.box, .sidebar, navigation li ul { 
		background-color:#f1f1f1; 	  
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		padding:10px 0 5px;
		color:#fff;
	}
	.box p { font-size:13px; }
	.box p, .box .boxtitel { margin:0 10px 20px; color:#fff !important; }
	.boxtitel { display:block; font-size:19px; line-height:25px; }
	.boxicon { float:right; margin:0 10px 0 0; }
	.box .boxselect { margin:0 10px; height:25px; width:100px; }
	.home .boxselect { width:197px; }
	.partner .boxselect { height:25px; }
	.box .boxselect:hover { text-decoration:none; border-bottom:1px solid #bbb; }
	.sidebar { border:1px solid #c0bfbf; background:url(/img/boxverlauf.png) #f1f1f1 bottom left repeat-x; }
	.sidebar small { margin:0 10px 20px;  color:#a2a1a2; }
	.sidebar li { margin:0 10px; padding:5px 0 5px 35px; border-bottom:1px solid #a2a1a2; }
	.news li { margin:0 10px; padding:5px 0 5px 0; }
	.sidebar li.solmatrix { line-height:26px; }
	.download { background:url('/img/download.png') no-repeat 0 3px; }
	.schulung { background:url('/img/schulung.png') no-repeat 0 4px; }
	.dokument { background:url('/img/dok.png') no-repeat 0 3px; }
	.telefon { background:url('/img/telefon.png') no-repeat 0 3px; }
	.solmatrix { background:url('/img/matrix.png') no-repeat 0 3px; }
	.sidebar li:last-child { border-bottom:0; }
	hr { display:block; border-top:1px solid #a2a1a2; border-bottom:1px solid #fff; margin:5px 0; }
	.gruen { background-color:#4cb399; }
	.blau { background-color:#0063b4; }
	.tblau { color:#0063b4; }
	.orange { background-color:#f07800; }
	.contentnav { font-size:13px; margin:9px 9px 0 0; border-top:1px solid #d0d0d0; }
	.contentnav li { margin:0; padding:0; }
	.contentnav li a { display:block; padding:2px 0; border-bottom:1px solid #d0d0d0; }
	.contentnav li a:hover { color:#000; border-bottom:1px solid #000; }
	img.logo { margin:0 26px 16px 0; }
	
	/**/
	.matrixlabel p { margin-bottom:8px; }
	#solutionmatrix ul { margin-top:70px; padding:0; }
	#solutionmatrix ul li { float:left; margin:0 15px 0 0; }
	#solutionmatrix ul li:last-child { margin:0; }
	#solutionmatrix ul li select, #solutionmatrix .boxselect { font-size:0.9em; width:220px; }
	#solutionmatrix label, .partner label { padding-left:9px; }
	a.boxselect { text-decoration:none; border:1px solid #dedede !important; }

	.matrix_box { background-color:#e0f2f9; /*border-top:1px solid #d0d0d0;*/ border-bottom:1px solid #d0d0d0; margin-bottom:10px; }
	.matrix_box label { color:#666; font-size:11px; border-top:1px solid #d0d0d0; }
	.matrix_box label:first-child { border-top:0; }
	.matrix_box strong { color:#333; }
	.matrix_box .produkte_liste li { display:inline; float:left; text-align:center; margin-right:10px; font-size:12px; }
	.matrix_box .produkte_liste li img { margin-top:6px; height:60px; } 
	.matrix_box .produkte_liste li a:hover { border:0; }
  /* Footer */
	footer { background-color:#636162; color:#E0DFE2; height:200px; margin:95px 0 0; }
	footer a, footer a:visited { color:#E0DFE2; text-decoration:none; }
	footer a:hover { color:#fff !important; border:0; }
	address, .footertext { margin-top: 20px; }
	.footertext span { color:#fff; }
	.footertext small, .footernav { font-size:12px; line-height:17px; }
	.footernav { margin:65px 0 0 0; }
	.footernav span { display:block; float:left; margin:0 0 0 10px; }
	.footernav span { margin:0; }

/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: none; outline: 0; }
	.matrix_box a { border-bottom:1px dotted #666; }
	.matrixlabel a { border:0; }
	a:hover { color:#000; border-bottom:1px solid #000; }
	p a, p a:visited { line-height: inherit; }
	#mosaik a { border:0; }
	/*#mosaik img:hover { margin:2px 0 0 5px; }*/
	#content .texte a { border-bottom:1px dotted #000; }
	#content .texte a:hover { border-bottom:1px solid #000; }
	a.logolink { border-bottom:0 !important; }
	a.pdf_icon { background:url('/img/pdf_missing.gif') no-repeat 0 2px; padding-left:25px; }

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 6px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	#content .texte ul li { background: url('/img/list.png') #fff no-repeat 0 0; list-style-position: inside; padding-left:20px; }
	.aktuell ul li { background: url('/img/list.png') no-repeat 0 0; list-style-position: inside; padding:0 10px 0 20px; }
	#content .texte ul+p { margin:0 0 6px; }


/* #Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  background: #fff; /* Old browsers */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #000;
	  display: inline-block;
	  font-size: 14px;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 10px;
	  line-height: normal;
	  padding: 2px 3px;
	  font-family: "DINReg", Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #eee; 
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #fff; }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */
	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 14px "DINReg", Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	
	.mc-field-group .lang { width:300px; }
	.input-group ul { padding:0; }
	.input-group ul li { margin:5px 0; padding:0 !important; background:none !important; }
	.input-group ul li input { float:left; margin:3px 10px 0 0; }
	#mc_embed_signup .senden { padding:5px 15px; margin:10px 0 0; }
	.indicates-required { margin:0 0 22px; }
  

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

  .hit { /*border-bottom:1px dotted #0069AF; */color:#f07800; font-weight:400; }


/* 
================================================== */
.dd {
    position: relative;
}

.dd .ddTitle { 
		overflow:hidden; 
		min-height:1em; 
		min-width: 210px;
		background-color:#f2f2f2; 
    padding:2px 3px 3px 8px; 
    text-indent:0;
    display: inline-block;
    border: solid 1px #DEDEDE;
    text-decoration: none;
    text-align: left;
    color: #000;
    outline: none;
    vertical-align: middle;
    background: #F2F2F2;
    background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.dd .ddTitle span.arrow { 
		width:16px; height:16px;
		background: url('/img/selectarrow.png') 50% 3px no-repeat; 
    float:right;
    display:inline-block;
    cursor:pointer;
}

.dd .ddChild { 
		position:absolute;
		border:1px solid #eee;
		margin:0;
    overflow:auto; 
    overflow-x:hidden !important; 
    border: solid 1px #DEDEDE;
    background: #e1e1e1;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);   
}

.dd .ddChild ul { margin-bottom:0; }

.dd .ddChild li { 
		display:block;
		min-width:187px;
		padding:2px 3px 2px 8px;
		margin-bottom: 0;
		text-decoration:none; 
		color:#000; 
		overflow:hidden; 
    white-space:nowrap; 
    cursor:pointer; 
}

.dd .ddChild li:hover { background-color:#EEE; }
.dd .ddChild li.selected {	background-color:#EEE; }

.home .dd .ddTitle { width:187px; min-width:187px; margin-left:10px; }
.home .dd .ddChild { min-width:187px; margin-left:10px; }
#solutionmatrix .dd .ddChild ul { margin:0; }
#partnerform .dd .ddChild ul, #service_form .dd .ddChild ul { width:220px; }

/* #Select box
================================================== */
    .selectBox-dropdown {
    min-width: 150px;
    position: relative;
    border: solid 1px #BBB;
    text-decoration: none;
    text-align: left;
    color: #000;
    outline: none;
    vertical-align: middle;
    background: #F2F2F2;
    background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
  }
  
  .selectBox-dropdown:focus,
  .selectBox-dropdown:focus .selectBox-arrow {
    border-color: #ddd;
  }
  
  .selectBox-dropdown.selectBox-menuShowing {
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  
  .selectBox-dropdown .selectBox-label {
    padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
  }
  
  .selectBox-dropdown .selectBox-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    background: url('/img/selectarrow.png') 50% center no-repeat;
  }
    
  .selectBox-dropdown-menu {
    position: absolute;
    z-index: 99999;
    /*max-height: 200px;*/
    min-height: 1em;
    border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
    background: #e1e1e1;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    overflow: auto;
  }
    
  .selectBox-inline {
    min-width: 150px;
    outline: none;
    border: solid 1px #ededed;
    background: #FFF;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
  }
  
  .selectBox-inline:focus {
    border-color: #666;
    border-bottom:0;
  }
  
  .selectBox-options,
  .selectBox-options LI,
  .selectBox-options LI A {
    list-style: none;
    display: block;
    cursor: default;
    padding: 0;
    margin: 0;
  }
  
  .selectBox-options LI A {
    line-height: 1.5;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    background: 6px center no-repeat;
  }
  
  .selectBox-options LI.selectBox-hover A {
    background-color: #EEE;
    border:0;
  }
  
  .selectBox-options LI.selectBox-disabled A {
    color: #888;
    background-color: transparent;
  }
  
  .selectBox-options LI.selectBox-selected A {
    background-color: #C8DEF4;
  }
  
  .selectBox-options .selectBox-optgroup {
    color: #666;
    background: #EEE;
    font-weight: bold;
    line-height: 1.5;
    padding: 0.3em;
    white-space: nowrap;
  }
  
  .selectBox.selectBox-disabled {
    color: #888 !important;
  }
  
  .selectBox-dropdown.selectBox-disabled .selectBox-arrow {
    opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
  }
  
  .selectBox-inline.selectBox-disabled {
    color: #888 !important;
  }
  
  .selectBox-inline.selectBox-disabled .selectBox-options A {
    background-color: transparent !important;
  }

  
/* #Horizontal scroll
================================================== */
  .sliderbox {
    position:absolute;
    top:186px;
    left:0;
    height:185px;
    overflow-y:hidden;
    /*overflow-x:scroll;*/
    overflow-x:hidden;
    outline:none;
  }
  .sliderbox ul { margin:0; padding:0; width:auto; }
  .sliderbox ul li { 
    float:left; width:150px; height:185px; text-align:center; font-size:13px;
    list-style:none; display: inline-table; margin:0; padding:0; }
  .sliderbox ul li a { border:0; }
  .sliderbox ul li:hover, .sliderbox ul li.active { background:#fff; }
  .sliderbox ul li img { display:block; margin:25px auto 10px; }
  
  .jspContainer { overflow: hidden; position: relative; } 
  .jspPane { position: absolute; }
  .jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 14px;
    height: 100%;
    background: #transparent;
  } 
  .jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 14px;
    background: #transparent;
  } 
  
  .jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
  .jspCap { display: none; }
  .jspHorizontalBar .jspCap { float: left; }
  .horizontal-only { height: auto; max-height:185px; }
  .jspTrack { background: transparent; position: relative; } 
  .jspDrag {
    background: #d0d0d0;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
  }  
  .jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; } 
  .jspArrow {
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
  }
  .jspArrow.jspDisabled { cursor: default; background: #80808d; } 
  .jspVerticalBar .jspArrow { height: 14px; }
  .jspHorizontalBar .jspArrow { width: 14px; float: left; height: 100%; }
  .jspVerticalBar .jspArrow:focus { outline: none; }  
  .jspCorner { background: #eeeef4; float: left; height: 100%; }
  
  /* Yuk! CSS Hack for IE6 3 pixel bug :( */
  * html .jspCorner { margin: 0 -3px 0 0; }  

  .jspTrack .jspActive, .jspTrack .jspHover, .jspDrag:hover { background: #8B8B9F; }
  .jspArrow
  {
    /*
    background: url('/img/ui-icons_222222_256x240.png') no-repeat;
    */
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
  } 
  /*
  .jspVerticalBar>.jspActive,
  .jspArrow:hover { background-image: url('/img/ui-icons_cd0a0a_256x240.png'); }  
  */
  .jspVerticalBar>.jspDisabled,
  .jspVerticalBar>.jspDisabled:hover,
  .jspHorizontalBar>.jspDisabled,
  .jspHorizontalBar>.jspDisabled:hover { background-color: transparent; /*background-image: url('/img/ui-icons_888888_256x240.png');*/ }
  .jspVerticalBar .jspArrow { height: 14px; }
  .jspHorizontalBar .jspArrow { width: 14px; }
  .jspArrowUp { background-position: 0 0; }
  .jspArrowDown { background-position: -64px 0 !important; }
  /*
  .jspArrowLeft { background-position: -96px -2px !important; }
  .jspArrowRight { background-position: -32px -2px !important; }
  */
  .jspArrowLeft { background: url('/img/arrleft.png') no-repeat; }
  .jspArrowRight { background: url('/img/arrright.png') no-repeat; }